Swift Package Manager: "Missing required module XXX"

Estoy tratando de migrar de Cocoapods a Swift Package Manager usando Xcode 11 pero estoy teniendo problemas para compilar los Unit Tests.

¿Alguna idea con qué puede estar fallando?

UPDATE: Subí la pregunta en inglés a StackOverflow
UPDATE: También la subí al foro de Apple